@charset "utf-8";

/* 내용관리 */
#ctt { padding:10px;border-top:0px solid #e9e9e9;border-bottom:0px solid #e9e9e9}
.ctt_admin {margin:0 5px;text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {}
.ctt_img {text-align:center; }
.sound_only{overflow:hidden}
